<?php
include('DB.php');
$bdd = new DB();

$values=array();
$bdd->execute("TRUNCATE TABLE `products`",$values);
$bdd->execute("TRUNCATE TABLE `city`",$values);
$bdd->execute("TRUNCATE TABLE `institute`",$values);
$bdd->execute("TRUNCATE TABLE `financer`",$values);
$bdd->execute("TRUNCATE TABLE `service`",$values);
$bdd->execute("TRUNCATE TABLE `service_followup`",$values);
$bdd->execute("TRUNCATE TABLE `call_customer`",$values);
$bdd->execute("TRUNCATE TABLE `bulk_service`",$values);
$bdd->execute("TRUNCATE TABLE `bulk_service_followup`",$values);
$bdd->execute("TRUNCATE TABLE `appointment`",$values);

$bdd->disconnect();
header("Location: home");
?>